# PSI-2022

Deimantė
Greta
Benas

VU PS

-- How to make database work in developement

- Open `Package Manager Console` and enter this command:<br /> 1.`update-database`

-- How to start front-end

- Open `Terminal` in `VSC` and enter these commands:<br /> 1.`cd mail-remover`<br /> 2.`npm start`

- If running program for the first time, before step 1 enter this comand:<br /> 3.[instal node.js folowing this link](https://nodejs.org/en/download/)<br /> 4.`npm install`

-- How to view error level loggs

- Go to `SEQ` wbsite: 1.`following this `[link](https://datalust.co/seq) `download the program`<br /> 2.`Set up "SEQ"`<br /> 3.`See if "SEQ"'s status is "Running" by going to "Services"`<br /> 4.`Follow this` [link](http://localhost:5341/#/events) `to view your loggs`<br /> 5.`Click on "Errors" to view only errors`
testpipelinet
